<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">instalacijska podešenja</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Instalacijska podešenja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instalirani programi</text>
      <target FeatureID="-1" href="AM_HLP_INSTALLED.html">Instalirani programi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instaliranje programa</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Upravljanje programima</target>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Instalacijske datoteke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instaliranje softvera</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Upravljanje programima</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Java sigurnosna podešenja</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Java sigurnosna podešenja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">neprovjerena instalacija</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html">Neprovjerena instalacija</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešenja certifikata</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Instalacijska podešenja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešenja Java programa</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Java sigurnosna podešenja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">programi koji nisu instalirani</text>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Instalacijske datoteke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zahtjevi za dopuštenje</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html">Zahtjevi za dopuštenje</target>
   </keywords>
</keywords>